gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2016-006114

Android アプリ「株式会社三菱東京UFJ銀行」に SSL/TLS ダウングレード攻撃が可能となる脆弱性

2.6
2018/02/28 11:48
CVE-2016-7812

JVNDB-2016-006114

Android アプリ「株式会社三菱東京UFJ銀行」に SSL/TLS ダウングレード攻撃が可能となる脆弱性
概要
株式会社三菱東京UFJ銀行が提供する Android アプリ「株式会社三菱東京UFJ銀行」には、SSL/TLS ダウングレード攻撃が可能となる脆弱性が存在します。 株式会社三菱東京UFJ銀行が提供する Android アプリ「株式会社三菱東京UFJ銀行」は、サーバとの通信時に TLS v1.2 でのネゴシエーションを試みますが、サーバからのレスポンスで SSL v3.0 が指定されている場合、そのまま SSL v3.0 での通信を行います (CWE-757)。その結果、POODLE 攻撃などの影響を受ける可能性があります。 CWE-757: Selection of Less-Secure Algorithm During Negotiation ('Algorithm Downgrade') https://cwe.mitre.org/data/definitions/757.html この脆弱性情報は、下記の方が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 吉田麗生 氏
想定される影響と対策
中間者攻撃 (man-in-the-middle attack) によって、暗号化された通信内容の一部を解読される可能性があります。
JVNDB-2016-006114は、[アップデートする] 株式会社三菱東京UFJ銀行が提供する情報をもとに、最新版へアップデートしてください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.6N/A
CVECVE-2016-7812
公表日2016/12/06 00:00
登録日2016/12/07 16:08
更新日2018/02/28 11:48
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。
New
JVNDB-2016-006114

Android アプリ「株式会社三菱東京UFJ銀行」に SSL/TLS ダウングレード攻撃が可能となる脆弱性

2.6
2016/12/07 16:08
CVE-2016-7812

JVNDB-2016-006114

Android アプリ「株式会社三菱東京UFJ銀行」に SSL/TLS ダウングレード攻撃が可能となる脆弱性
概要
株式会社三菱東京UFJ銀行が提供する Android アプリ「株式会社三菱東京UFJ銀行」には、SSL/TLS ダウングレード攻撃が可能となる脆弱性が存在します。 株式会社三菱東京UFJ銀行が提供する Android アプリ「株式会社三菱東京UFJ銀行」は、サーバとの通信時に TLS v1.2 でのネゴシエーションを試みますが、サーバからのレスポンスで SSL v3.0 が指定されている場合、そのまま SSL v3.0 での通信を行います (CWE-757)。その結果、POODLE 攻撃などの影響を受ける可能性があります。 CWE-757: Selection of Less-Secure Algorithm During Negotiation ('Algorithm Downgrade') https://cwe.mitre.org/data/definitions/757.html この脆弱性情報は、下記の方が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 吉田麗生 氏
想定される影響と対策
中間者攻撃 (man-in-the-middle attack) によって、暗号化された通信内容の一部を解読される可能性があります。
JVNDB-2016-006114は、[アップデートする] 株式会社三菱東京UFJ銀行が提供する情報をもとに、最新版へアップデートしてください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.63.7
CVECVE-2016-7812
公表日2016/12/06 00:00
登録日2016/12/07 16:08
更新日2016/12/07 16:08
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。